	
	/*=====================================================================================*\
	|					  CSS for Into Paddling  - "On the River" theme						|
	|																						|
	|					by Matt Harper @ Site of Hand Web Design (c)2014					|
	\*=====================================================================================*/

	@import "../common.css";
	@import "all_screens.css";		
	@import "menu_top.css";
	@import "menu_side.css";
	@import "resizable_div.css";

	body.MainSite
	{	

		/* set default Font size here */
		font-size: 1em; 

	}	
	
	.Header 
	{
		height: 230px;
		text-align: center;
	}
	
	.Wrapper3
	{		
		min-height: 440px;		
	}	
	
	div.ContactForm
	{
		width: 340px;
		font-size: 0.8em;

	}	
	
	textarea#element_4
	{
		width: 280px;
	}	
	
div.CaptchaDivContainer
{
	width: 280px;
}	
	
	/* Text to image (for Email and phone) 	*/

/* Text2Image <<----must have this here */
.Mod_1_3
{
	
	position: relative;
	width: 240px;	
	top: -90px;
	left: 800px;	
	background-color: transparent;
	font-family: verdana;
	font-size: 16pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
}	

.Text2Image a:hover
{
	padding: 5px 10px;
	background-color: #eeeeee;
	border-bottom: solid 1px #000044;
}	

/* do CAPTCHA Image font colours here	*/
.ImageCaptcha
{
	color: #0055bb;
	background-color:  #cccccc;
	margin: 0.2em;
	border: 2px solid #777777;
}	
